{
  "submission_id": "985580",
  "keywords": [
    {
      "keyword_id": "219",
      "keyword_name": "balls",
      "contributed": "f",
      "submissions_count": "156681"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "191930"
    },
    {
      "keyword_id": "631",
      "keyword_name": "coyote",
      "contributed": "f",
      "submissions_count": "12209"
    },
    {
      "keyword_id": "188",
      "keyword_name": "hybrid",
      "contributed": "f",
      "submissions_count": "69811"
    },
    {
      "keyword_id": "229",
      "keyword_name": "knot",
      "contributed": "f",
      "submissions_count": "52540"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1201881"
    },
    {
      "keyword_id": "4891",
      "keyword_name": "mammal",
      "contributed": "f",
      "submissions_count": "59015"
    },
    {
      "keyword_id": "42857",
      "keyword_name": "musical instrument",
      "contributed": "f",
      "submissions_count": "149"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "210009"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "212001"
    },
    {
      "keyword_id": "1840",
      "keyword_name": "piano",
      "contributed": "f",
      "submissions_count": "792"
    },
    {
      "keyword_id": "340",
      "keyword_name": "pinup",
      "contributed": "f",
      "submissions_count": "31567"
    },
    {
      "keyword_id": "1917",
      "keyword_name": "pose",
      "contributed": "f",
      "submissions_count": "16381"
    },
    {
      "keyword_id": "1697",
      "keyword_name": "public",
      "contributed": "f",
      "submissions_count": "23429"
    },
    {
      "keyword_id": "2492",
      "keyword_name": "solo",
      "contributed": "f",
      "submissions_count": "108466"
    },
    {
      "keyword_id": "1471",
      "keyword_name": "stage",
      "contributed": "f",
      "submissions_count": "1248"
    },
    {
      "keyword_id": "1395",
      "keyword_name": "wallpaper",
      "contributed": "f",
      "submissions_count": "1863"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "194265"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "260",
  "create_datetime": "2015-12-12 21:43:29.939329+00",
  "create_datetime_usertime": "12 Dec 2015 22:43 CET",
  "last_file_update_datetime": "2015-12-12 21:39:17.6023+00",
  "last_file_update_datetime_usertime": "12 Dec 2015 22:39 CET",
  "username": "tsaiwolf",
  "user_id": "40556",
  "user_icon_file_name": "215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/215/215571_tsaiwolf_good_trip.jpg",
  "file_name": "1352510_tsaiwolf_chudlight-piano-manhd.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1352/1352510_tsaiwolf_chudlight-piano-manhd.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1352/1352510_tsaiwolf_chudlight-piano-manhd.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1352/1352510_tsaiwolf_chudlight-piano-manhd.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1352/1352510_tsaiwolf_chudlight-piano-manhd.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1352/1352510_tsaiwolf_chudlight-piano-manhd_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1352/1352510_tsaiwolf_chudlight-piano-manhd_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "68",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "113",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "169",
  "files": [
    {
      "file_id": "1352510",
      "file_name": "1352510_tsaiwolf_chudlight-piano-manhd.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1352/1352510_tsaiwolf_chudlight-piano-manhd.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1352/1352510_tsaiwolf_chudlight-piano-manhd.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1352/1352510_tsaiwolf_chudlight-piano-manhd.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "985580",
      "user_id": "40556",
      "submission_file_order": "0",
      "full_size_x": "1920",
      "full_size_y": "1080",
      "screen_size_x": "920",
      "screen_size_y": "518",
      "preview_size_x": "300",
      "preview_size_y": "169",
      "initial_file_md5": "4e5509e52ea92324f4b8fca8a3cc7b63",
      "full_file_md5": "bace1dbefb59117853d9f30c45ff5485",
      "large_file_md5": "90f20a22fa0a78f819da02aaf7b21e29",
      "small_file_md5": "50c0ccd604629724737db0a54dcf44bc",
      "thumbnail_md5": "cde3e953a284d81133960b2ab662dcb6",
      "deleted": "f",
      "create_datetime": "2015-12-12 21:39:17.6023+00",
      "create_datetime_usertime": "12 Dec 2015 22:39 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1352/1352510_tsaiwolf_chudlight-piano-manhd.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1352/1352510_tsaiwolf_chudlight-piano-manhd_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1352/1352510_tsaiwolf_chudlight-piano-manhd_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "68",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "113",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "169"
    }
  ],
  "pools": [
    {
      "pool_id": "31735",
      "name": "Commissions",
      "description": "Art of furs that have commissioned me.",
      "count": "221",
      "submission_left_submission_id": "984617",
      "submission_left_file_name": "1351147_tsaiwolf_mblade-paw-massagenudehd.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1351/1351147_tsaiwolf_mblade-paw-massagenudehd.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1351/1351147_tsaiwolf_mblade-paw-massagenudehd_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1351/1351147_tsaiwolf_mblade-paw-massagenudehd_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "80",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "133",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "200",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "985859",
      "submission_right_file_name": "1352958_tsaiwolf_spotthecat-a-gentlemans-greetinghd.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1352/1352958_tsaiwolf_spotthecat-a-gentlemans-greetinghd.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1352/1352958_tsaiwolf_spotthecat-a-gentlemans-greetinghd_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1352/1352958_tsaiwolf_spotthecat-a-gentlemans-greetinghd_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "80",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "133",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "200",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "33752",
      "name": "Mature Pinups",
      "description": "Nude/Adult pinups.",
      "count": "120",
      "submission_left_submission_id": "984617",
      "submission_left_file_name": "1351147_tsaiwolf_mblade-paw-massagenudehd.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1351/1351147_tsaiwolf_mblade-paw-massagenudehd.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1351/1351147_tsaiwolf_mblade-paw-massagenudehd_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1351/1351147_tsaiwolf_mblade-paw-massagenudehd_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "80",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "133",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "200",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "985859",
      "submission_right_file_name": "1352958_tsaiwolf_spotthecat-a-gentlemans-greetinghd.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1352/1352958_tsaiwolf_spotthecat-a-gentlemans-greetinghd.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1352/1352958_tsaiwolf_spotthecat-a-gentlemans-greetinghd_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1352/1352958_tsaiwolf_spotthecat-a-gentlemans-greetinghd_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "80",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "133",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "200",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[i]Well we’re all in the mood for a melody\nAnd you got us feeling alright[/i]\n\nThis is an older commission I just now got done. Sorry Chudlight! A lot went into this picture so I hope you all like it.\n\nCommissioned by Chudlight.\n\nPrints available: http://inkedfur.com/print/piano-man/",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><em>Well we&rsquo;re all in the mood for a melody<br />And you got us feeling alright</em><br /><br />This is an older commission I just now got done. Sorry Chudlight! A lot went into this picture so I hope you all like it.<br /><br />Commissioned by Chudlight.<br /><br />Prints available: <a href=\"http://inkedfur.com/print/piano-man/\" rel=\"nofollow\">http://inkedfur.com/print/piano-man/</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Piano Man feat. Chudlight",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "11",
  "views": "1468"
}